	
	@forelse($products as $r)

	<div k="" style="margin: 16px; border-radius: 10px; border: 0; background: none; /*width: 20%;*/ " class="item" id="product" 


	<?php /*
	onclick="
	if(document.getElementById('the_quantity').value > <?php echo $r->quantity ?>)
	{
		document.getElementById('the_quantity').value = <?php echo $r->quantity ?>;
		alert('عفوا هذا المنتج الكمية غير متوفرة لديك ');
	}
	else {
			new_to_cart('<?php echo $r->id ?>','1');
	}
	"
	*/ ?>


	<?php //if($r->quantity > 0) { ?>
	onclick="new_to_cart('<?php echo $r->id ?>','0','0','<?php echo $r->id; ?>');"
	<?php //} else { ?>
<?php /*
	onclick="alert('عفوا هذا المنتج الكمية غير متوفرة لديك ');"

	<?php //} */ ?>

	>
		<center>
		<img src="{{asset('storage')}}/{{$r->image}}" width="100%" style="width: 100%;
height: 100px;
border: 0px solid gray;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
border-radius: 10px; cursor: pointer;"  alt="">
	</center>
		<h5 style="font-size: 16px;
font-weight: bolder;
text-align: center;
padding: 10px 16px 11px 16px;
border: 0px dashed;
background: #3490dc;
color: white;
margin-top: 2px; ">{{$r->name}} <br>

 السعر  {{$r->price}}
 <?php /*
<br>
الكمية المتبقية   {{$r->quantity}} */ ?>
</h5>
	</div>

	@empty 
	لم يتم العثور عللى منتجات
	@endforelse